/*
 * @Author: 赵伟
 * @Date: 2024-06-24 16:38:59
 * @Description: 开发环境
 */

import IframePage, { IframePageType } from '@/components/IFramePage';

function DevEditor() {
  return <IframePage type={IframePageType.DevEnv}></IframePage>;
}
export default DevEditor;
